<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              xmlns:app="http://schemas.android.com/apk/res-auto"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:background="@color/white"
              android:orientation="vertical">

    <include layout="@layout/course_layout_title_bar"/>


    <com.yidianling.course.widget.CourseRedPacketView
            android:id="@+id/courseRedPacketView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:visibility="gone"/>

    <com.yidianling.course.widget.SearchBarView
            android:id="@+id/search_bar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"/>

    <android.support.design.widget.TabLayout
            android:id="@+id/my_courses_tabs"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:background="@color/white"
            app:tabGravity="fill"
            app:tabIndicatorColor="@color/platform_main_theme"
            app:tabMode="fixed"
            app:tabSelectedTextColor="@color/platform_main_theme"
            app:tabTextColor="#333"/>

    <android.support.v4.view.ViewPager
            android:id="@+id/my_course_vp"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            app:layout_behavior="@string/appbar_scrolling_view_behavior"/>

</LinearLayout>